---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T09:00:14Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://b6fc902c-abbd-44d8-8513-7af90936c4bc"
documentDescribes:
- "SPDXRef-Project-Unmanaged-glsp-website-395f1f8334619bb8fd203e61878cb660033fd04e"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-glsp-website-395f1f8334619bb8fd203e61878cb660033fd04e"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "glsp-website"
  summary: "NONE"
  versionInfo: "395f1f8334619bb8fd203e61878cb660033fd04e"
